<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="banner_home_footer">ca-app-pub-3819608867192892/2385575760</string>
    <string name="interstitial_full_screen">ca-app-pub-3819608867192892/1408370164</string>

    <string name="facebook_app_id">132470483896366</string>
    <string name="fb_login_protocol_scheme">fb132470483896366</string>

    <string name="app_name">BF 101</string>
    <string name="action_settings">Result</string>
    <string name="hello_world">Hello world!</string>
    <string name="drawer_open">Slider Menu Opened</string>
    <string name="drawer_close">Slider Menu Closed</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string-array name="nav_drawer_titles">
        <item>Profile</item>
        <item>Courses</item>
        <item>Quiz</item>
        <item>Community</item>
        <item>Blog</item>
    </string-array>

    <string-array name="admin_nav_drawer_titles">
        <item>Profile</item>
        <item>Courses</item>
        <item>Quiz</item>
        <item>Community</item>
        <item>Blog</item>
        <item>Admin</item>
    </string-array>

    <integer-array name="nav_drawer_icons">
        <item>@drawable/account_circle_small</item>
        <item>@drawable/book</item>
        <item>@drawable/test_tube</item>
        <item>@drawable/account_group</item>
        <item>@drawable/blogger</item>
        <item>@drawable/admin</item>
        <!--<item>@drawable/settings</item>-->
    </integer-array>

    <string-array name="nav_drawer_titles2">
        <item>Frequently Asked Questions</item>
        <item>About Us</item>
        <item>Log out</item>
    </string-array>

    <string-array name="course_titles">
        <item>What about breastfeeding</item>
        <item>Understanding milk production</item>
        <item>Components of breastmilk</item>
        <item>Why mothers should breastfeed?</item>
        <item>Early Breastfeeding practices</item>
        <item>Breastfeeding in the first six months</item>
    </string-array>

    <integer-array name="course_icons">
        <item>@drawable/help_circle</item>
        <item>@drawable/help_circle</item>
        <item>@drawable/help_circle</item>
        <item>@drawable/help_circle</item>
        <item>@drawable/help_circle</item>
        <item>@drawable/help_circle</item>
    </integer-array>

    <string name="discussion_details">by %1$s at %2$s</string>

    <string-array name="course_description">
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and</item>
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and</item>
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and</item>
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and</item>
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and</item>
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and</item>
    </string-array>

    <!-- Nav Drawer Menu Items -->

    <string name="app_name2">Firebase Auth</string>
    <string name="action_sign_in_short">Register</string>
    <string name="email">Email</string>
    <string name="minimum_password">Password too short, enter minimum 6 characters!</string>
    <string name="auth_failed">Authentication failed, check your email and password or sign up</string>
    <string name="change_email">Change Email</string>
    <string name="change_password">Change Password</string>
    <string name="send_password_reset_email">Send Password reset email</string>
    <string name="remove_user">Remove user</string>
    <string name="new_pass">New Password</string>
    <string name="title_activity_profile">Firebase</string>
    <string name="title_activity_login">Sign in</string>
    <string name="hint_email">Email</string>
    <string name="hint_password">Password</string>
    <string name="hint_name">Fullname</string>
    <string name="btn_login">LOGIN</string>
    <string name="btn_link_to_register">Not a member? Get registered in Firebase now!</string>
    <string name="btn_link_to_login">Already registered. Login Me!</string>
    <string name="title_activity_reset_password">ResetPasswordActivity</string>
    <string name="btn_forgot_password">Forgot your password?</string>
    <string name="btn_reset_password">Reset Password</string>
    <string name="btn_back"><![CDATA[<< Back]]></string>
    <string name="hint_new_email">New Email</string>
    <string name="btn_change">Change</string>
    <string name="btn_send">Send</string>
    <string name="btn_remove">Remove</string>
    <string name="btn_sign_out">Sign Out</string>
    <string name="lbl_forgot_password">Forgot password?</string>
    <string name="forgot_password_msg">We just need your registered Email Id to sent you password reset instructions.</string>

    <string name="c1">What about breastfeeding</string>

    <string-array name="course_1_notes">
        <item>Breastfeeding is a natural phenomenon. It is a safe and the best
        method of providing any baby with all that are required for proper growth and
        development. It is a physiological process that ensures the provision of adequate
        nourishment, warmth and protection to the baby. The act of breastfeeding is not
        only beneficial to the child; but also to the mother, father, the community and
        the nation at large. Although breastfeeding is a natural process, it is also a
         learned behavior that requires a deliberate intention of the mother.</item>
        <item>Though most women are aware of breastfeeding and do breastfeed,
        yet the practice is often below the require standard (suboptimum). Assumption
        and cultural beliefs are also found to mitigate against the appropriateness of
        breastfeeding. Breastfeeding should be considered as a responsibility and not a
        burden as commonly viewed by most mothers in order to ensure adequate growth,
        development and survival of every child.</item>
        <item>Breastfeeding cannot be achieved successfully without adequate
        care and support. Supports can be rendered first by the father of the baby, then
         grandmother and/or mother-in-law, respected family members or relatives, health
          workers, and even the community. Government can also provide support through
          appropriate policies that support the breastfeeding practice. Though
          breastfeeding is tasking yet irrespective of the level of support, it should be
           enjoyed and not endured by mothers.</item>
        <item>To ensure optimum breastfeeding practices, there is therefore the
        need for the mothers to know and understand the fundamentals of breastfeeding
        which include; the “what”, “why”, “how” and “when” of breastfeeding. Understanding
         the significance and involvement of relevant and interested parties in breastfeeding
          can boost the confidence of mothers towards breastfeeding and ultimately lead to
           healthy living of both the mother and child as a result of optimum breastfeeding
            practice.</item>
    </string-array>

    <string-array name="course_2_notes">
        <item>Breast milk production involve the action of hormones and reflexes.
        It require physiological, psychological and nutritional preparations right from
        conception to the delivery of the child. It is important that pregnant women are
        conversant with the tenets of breastfeeding, have adequate breastfeeding knowledge,
        have a strong conviction and built confidence that they can and will breastfeed</item>
        <item>Adequate nutrition for mothers before, during and after pregnancy is
        essential to achieve successful breastfeeding. All the ingredients required by mothers
         to breastfeed come from their nutrient reserve accrued during pregnancy and adequacy
          of food intake after delivery</item>
        <item>During pregnancy, hormonal changes occur to prepare the gland tissues
         in the breast to secrete milk; followed by series of changes after delivery that
         subsequently leads to the production and release of milk from the breast.</item>
        <item>
•	Breast milk is secreted/produced by the breast cells with help of a hormone called prolactin.\n
•	This hormone which is produced at the anterior part of the pituitary gland of the brain is responsible for the secretion of milk by the breast cells in the breast.\n
•	To ensure the delivery of the breast milk to the baby, the baby must first be attached properly to the breast by the mother.\n
•	Each time the baby’s mouth is attached to the breast the signal transmitters are stimulated and then send signal message to the anterior part of the pituitary gland of the brain to release prolactin hormone.\n
o	Proper attachment means the baby’s mouth covering the black region around the nipple (areola).\n
•	Another hormone involved in milk production is oxytocin, also located in the pituitary gland but in the posterior end. This hormone ensures the release or ejection of the secreted milk from the breast cells through the nipple.\n
•	As the baby suckles (remained attached to the breast), more milk will be secreted and hence released to the baby’s mouth. Therefore the more the baby sucked, the more the secreted breast milk and its release\n
         </item>
        <item>Certain factors have been established to either enhance or hinder the release of the secreted
         milk through the oxytocin activities. Few of such factors are;\n\n
•	Mother’s love for the baby.\n
•	Baby’s cry.\n
•	Mother’s worries, anxiety or doubt to breastfeed.\n
•	Improper breastfeeding positioning.\n
•	Lack of adequate care and support for mothers.\n</item>
    </string-array>

    <string-array name="course_3_notes">
        <item>The human breast milk contains all the nutrients in the right proportion
         needed by the baby for growth and development especially in the first six months of life.</item>
        <item>Breast milk has both nutrients and non-nutrients components. The nutrients
         constituents include those that serve as source of energy (macronutrients) such as fats,
          carbohydrates (mainly lactose) and proteins. Others are the micronutrients-which are
          basically vitamins and minerals. The non-nutrient components of breast milk include;
          digestive enzymes, anti-microbial and anti-inflammatory agents, hormones, growth factors,
           trophic factors and nucleotides. The non-nutritional constituents basically help the baby
            to adapt to oral feeding by promoting mucosal defense and functions as well as aiding
            digestion until the baby’s gastrointestinal tract is fully developed. Many of these
            nutritional and non-nutritional substances are involved in many of the short –and
            long-term effects breastfeeding has on the babies</item>
        <item>Human milk is different from cow milk in all its components therefore
        cow milk should not serve as a replacement for human milk. Human breast is designed by
         nature to feed human offspring. The deliberate attempt of some mothers in averting from
          nurture by nature to total dependence on animal or artificial means of nurturing their
           children has both short and long term negative consequence</item>
    </string-array>

    <string-array name="course_4_notes">
        <item>If at all there is any reason why mothers should breastfeed; it should be
         attributed to the fact that breastfeeding is a universally acceptable practice for all
          mothers, and that its recommendation and promotion is supported by global health bodies
           such as World Health Organization (WHO), United Nation Children Fund (UNICEF) as well
            as research institutions</item>
        <item>Breastfeeding is beneficial to the baby, mother, and the family or
        community in various ways. Some of the reasons as a result of the evidences across
         the globe on the benefits derived from adequate breastfeeding are given below;</item>
        <item>Benefits to the child\n
•	Breastfeeding is the most safe and clean mode of child feeding therefore breastfed babies are less prone to infections.\n
•	Breastfeeding reduces the incidence and duration of diarrhoea.\n
•	Breast milk contains antibodies that enhance the immune system of the baby hence serve as a personalized medicine for baby.\n
•	Breast milk is easily digested, absorbed and utilized by the baby’s body hence making it adequate in the provision of nourishment.\n
•	Less workload are given to the immature kidneys of the breastfed babies.\n
•	Breastfeeding protects babies against food allergies especially in their early life.\n
•	Breastfeeding enhance proper cognitive development of the child thereby ensure higher academic performance.\n
•	Breastfeeding promotes better jaw shape and development teeth.\n
•	It also protect the baby from dental disorders.\n
•	Breastfed children have lower risk of childhood overweight and obesity (and diabetes in later life) as it provide nutrients their right quantity and quality.\n
•	Breastfeeding promote bonding between mother and child.\n
•	Childhood cancers are less common among breastfed children compared to predominantly formula-fed children.\n
•	Breastfeeding lowers the risk of asthma and other respiratory disorders.</item>
        <item>Benefits to the Mother\n
•	Breastfeeding helps in contraction of the uterus back to its pre-pregnancy state.\n
•	Breastfeeding reduces bleeding after delivery (postpartum haemorrhage).\n
•	In most women but not all, breastfeeding prevent the mother from getting pregnant during breastfeeding period (lactation amenorrhea).\n
•	Mothers who breastfeed their babies have reduced risk of breast and ovarian cancer.\n
•	Breastfeeding enhances mothers’ confidence in her maternal role.\n
•	Breastfeeding helps in preserving maternal iron store thus leading to improved iron status.\n
•	Breastfeeding assists mothers in the shedding of excess weight gained during pregnancy.\n
•	Breastfeeding creates an attachment/bond between the mother and her child thereby protecting the child from strangers.\n
•	Breastfeeding improves bone mineralization  thereby reduce the risk of osteoporosis.\n</item>
        <item> Benefits to the family/society\n
•	Breast milk is natural, readily available and free hence requires no extra cost compare to the purchase of infant formula.\n
•	Long term benefit of breastfeeding ensures increase in productivity of the family and the nation at large.\n
•	Breastfeeding reduces the risk and prevalence of childhood death.\n
•	Breast milk is a natural renewable food that is environmentally safe, produced and delivered to consumers without pollution, unnecessary packaging or waste.\n
•	Poor cognitive development due suboptimum breastfeeding affect intelligence, adult earnings and national productivity.\n
•	Breastfeeding helps in child spacing, population control hence ensure effective distribution and utilization of resources.\n</item>
    </string-array>

    <string-array name="course_5_notes">
        <item>It is necessary for early initiation to be established for all babies by
         ensuring that they are put to breast within the first hour of delivery. This practice
         helps the mother and the baby to get along with breastfeeding as early as possible.\n\n

		Babies born through vaginal delivery and caesarean section (CS) should not be separated
		 from the mother immediately after birth. They should be placed in the mother’s arm on
		  chest to allow rooming-in and keep the baby warm. Rooming-in helps the baby to reach
		   the breast and feel close to the mother early. This practice encourages early initiation
		    of breastfeeding which in turn allow the baby to feed on colostrum.</item>

        <item>Colostrum is the first yellowish and thick milk secreted after a baby had been delivered.
		 Its production is usually in late pregnancy to about the third day after birth. It is
		 regarded as the first immunization for the baby due its richness in antibodies and white
		  blood cells.  It is also rich in whey protein and vitamin A. Colostrum helps to protect
		   the baby against almost early infections that the baby is exposed to. It also it helps
		    the baby to produce its first stool (meconium).\n\n

       The colostrum produced is enough to satisfy the baby’s hunger and also prevent dehydration
        before the commencement of mothers’ secretion and release of the matured milk.</item>

        <item> Prelacteal feeds are foods such as infant formula, animal milk, glucose, ORS and even
         water given to the baby in the first three days of life. The introduction of this
         feeds is discouraged as it negates breastfeeding initiation and inhibits optimum early
          breastfeeding practices.\n\n

		Although some women especially first-time mothers may have delay in their secretion of
		 breast milk; they should be encouraged to sustain attachment of the baby to the breast.
		  It is worthy of note that while waiting for the release of the breast milk, water or
		  any other liquid should not be given to the baby; instead the baby should be allowed
		   to suckle at the mother’s breast as this will enhance the production of milk.</item>
        <item>Prelacteal feeds should not be allowed because they can pose the following dangers to the baby’s health;\n\n
•	Diarrhoea.\n
•	Allergies.\n
•	Low level of milk secretion as the baby do not suckle on the mother’s breast.\n
•	Engorgement and mastitis may occur in the mother’s breast because the baby does not suckle to remove the milk secreted.\n
•	Possibility of breast milk refusal by the baby due to the alteration of the baby’s taste bud.\n
•	Increase risk of breastfeeding failure.\n</item>

        <item>Breastfeeding should be on the baby’s demand and not schedule by the mother.
         Breastfeeding should be done on demand both during the day and at night. Number of feeding
          sessions varies with baby’s individual demand but it should not be less than 8 times in
          a day.\n\n
		Increased breastfeeding session ensure adequate delivery of nutrients from the breast milk
		 to the baby, helps to improve the mother’s milk supply because more suckling with good
		 attachment ensures adequate production of more milk.</item>

        <item>It is important for mothers to feed the baby with one breast long enough
        (at least 15 minutes) before switching to the second breast. The implication is to allow
        the baby to get nourishment from both the fore milk and hind milk.\n\n

		The fore milk is the milk produced in the few minutes (5-10 minutes) of breastfeeding.
		It is light (watery), rich in lactose and low in fat. Some vitamins are also found in the
		 foremilk. Foremilk basically satisfy the baby’s thirst due to its high water content.</item>

        <item>The hind milk comes after the foremilk. It is usually produced at about
        10-15 minutes after the commencement of feeding session. It is usually dense and rich
         in fat, therefore energy dense. It basically satisfies the baby’s hunger.\n\n

		In other to ensure that the baby gets both the foremilk and hind milk from a breast,
		the baby should not be fed less than 15 minutes hence each breastfeeding session with
		both breast should not be below 30 minutes.</item>

    </string-array>

    <string-array name="course_6_notes">
        <item>From the day of delivery to 6 months, a child is not to be given any other
         food or liquid except breast milk. This practice is known as exclusive breastfeeding.\n\n

Exclusive breastfeeding is a global recommended practice that involves feeding the baby with
only breast milk for the first 6 months without other feed or water except medications
recommended by medical personnel when required.\n\n

A well-nourished mother has the ability to provide sufficient milk to breastfeed her baby to
 satiety without additional breast substitutes until the child is six month old.</item>
        <item>Although some mothers believe that breast milk only is not sufficient for any child.
       This is not right as researches has consistently shown that the nutrient composition
        of the breast milk is adequate enough both in quantity and quality to meet all the
        nutritional requirements of a baby up till 6 months.\n\n

Some mothers are also of the opinion that water is inevitable for the baby. This claim should
 be discarded as water constitutes 85-90% of breast milk.\n\n

Complimentary feeding is afterwards introduced from 6 months when breast milk is no longer
         sufficient to meet the baby’s daily energy and nutrient requirements.</item>
        <item>Complementary feeding is not a replacement to breastfeeding. Complementary foods are given in
addition to the supply from breast milk.\n\n

Some believe that exclusively breastfed babies are likely refuse complementary food from 6 months.
 This is not true because the technique that guide the introduction of complementary food is such
  that;\n\n
•	The baby gets almost all nutrients from breast milk but gradually starts other foods (semi-solid) prepared to be similar to the density of the breast milk.\n
•	The child continues to get same amount of breast milk but gets increasing amount of other foods which slowly increased in density (soft).\n
•	The child slowly deceases the amount of breast milk and eat increasing amount of family foods. This continues until breastfeeding cessation.\n</item>
        <item>1.	Exclusive breastfeeding protect the baby from illness due to contamination through other form of feeding (mixed feeding, replacement feeding etc).\n
2.	Mixed feeding before 6 month can harm the baby’s stomach as the digestive system is not fully developed.\n
3.	There is increased risk of malnutrition as the baby might not be meeting up to the daily nutrient requirement.\n
4.	Exclusive breastfeeding strengthens the mother-child bond.\n
5.	Exclusively breastfed babies have little hospital visit (except for immunization) hence reduces stress on the mothers and family as a whole.\n
6.	Exclusive breastfeeding prevent unnecessary spending on hospital bills and medications.\n</item>
    </string-array>

    <string-array name="course_1_sub_titles"></string-array>

    <string-array name="course_2_sub_titles"></string-array>

    <string-array name="course_3_sub_titles"></string-array>

    <string-array name="course_4_sub_titles"></string-array>


    <string-array name="course_5_sub_titles">
        <item>Breastfeeding initiation</item>
        <item>Prelacteal feeds</item>
        <item>Breastfeeding time and Duration</item>
    </string-array>

    <string-array name="course_6_sub_titles">
        <item>What is exclusive breastfeeding?</item>
        <item>Why should mothers practice exclusive breastfeeding?</item>
    </string-array>

    <string-array name="Questions">
        <item>______is the safest and best source of nourishment for all human babies</item>
        <item>Breastfeeding is primarily beneficial to</item>
        <item>Breastfeeding indirectly benefits the following except</item>
        <item>Which of the following is most appropriate to ensure optimum breastfeeding</item>
        <item>Cultural influence and beliefs contribute to low breastfeeding success</item>
        <item>To ensure proper development and survival of every child breastfeeding should be considered as</item>
        <item>______ and _____ serve as a foundation for successful breastfeeding</item>
        <item>Which of the following people have vital role to play in breastfeeding</item>
        <item>Maternity leave for six months for working mothers is a way of showing support towards breastfeeding</item>
        <item>All of the following except ______ are important in understanding the fundamentals of breastfeeding</item>
        <item>Production of breast milk involves the action of ………… and reflexes</item>
        <item>It is important for every intending mothers to  prepare for breastfeeding in the following ways except</item>
        <item>Ingredients required by mothers to produce milk originate from</item>
        <item>Breast milk is secreted  in the</item>
        <item>The hormone responsible for the secretion of breast milk is</item>
        <item>The hormone responsible for the release of the secreted breast milk is</item>
        <item>_______ Is responsible for the generation of signal that eventually lead to the release of breast milk</item>
        <item>Proper attachment means</item>
        <item>The more the baby remained properly attached to the breast, the more</item>
        <item>The following hinder the release of the secreted milk by the mother except</item>
        <item>Human milk contains all the nutrients needed for baby’s growth and development in the first six </item>
        <item>Breast milk consist of </item>
        <item>Which of the following is richly present in human milk</item>
        <item>Breast milk constituents impart</item>
        <item>Which of these statements is wrong</item>
        <item>Which of the following statement is right</item>
        <item>Which of the following is grossly inadequate in the breast milk</item>
        <item>Total dependence on animal and infant formula has</item>
        <item>Which of these reasons justify why everyone should identify with breastfeeding</item>
        <item>Which of the following is wrong about breastfeeding</item>
        <item>Which of the following statement is wrong</item>
        <item>Which of the following statement is most accurate</item>
        <item>Which of the following statement is correct about breastfeeding benefits</item>
        <item>Which of the following statements is correct</item>
        <item>Which of the following statements is wrong</item>
        <item>Breastfeeding could be beneficial to a nation by</item>
        <item>Optimum breastfeeding guarantees food security for baby</item>
        <item>Which of the following is most appropriate</item>
        <item>When should a mother introduce breast milk to her child after delivery</item>
        <item>Rooming –in after delivery ensures the following except</item>
        <item>Colostrum is a milk that is characterized by</item>
        <item>Which of the following is wrong regarding colostrum</item>
        <item>Which of the following is wrong about colostrum</item>
        <item>Which of the following should be given to the baby in the first three days after birth</item>
        <item>Which of the following is not a prelacteal feed</item>
        <item>How should mothers breastfeed</item>
        <item>Mothers should ensure that they supply their babies with</item>
        <item>Which of the following is more appropriate</item>
        <item>Exclusive breastfeeding is</item>
        <item>Water can be given to a child that is being exclusively breastfed</item>
        <item>Water components of the breast milk is about</item>
        <item>Which of the following is correct</item>
        <item>Which of the following is right about complementary feeding</item>
        <item>Which of the following statement is right</item>
        <item>When is the ideal time for mothers to stop breastfeeding </item>
        <item>Which of the following is the best for the baby in the first 6 months of life</item>
        <item>The ideal time to commence complementary feeding is</item>
        <item>Which of the following form of feeding is most appropriate for a  9 months old child</item>
    </string-array>

    <string-array name="option_1">
        <item>Infant formula</item>
        <item>Baby only</item>
        <item>The fathers</item>
        <item>Poor knowledge, negative attitude and poor intention</item>
        <item>Few of the time</item>
        <item>A burden</item>
        <item>Money and Location</item>
        <item>health workers</item>
        <item>few of the time</item>
        <item>What</item>

        <item>Water</item>
        <item>Socially</item>
        <item>Mother’s nutrient reserve during pregnancy</item>
        <item>Brain cells</item>
        <item>Oxytocin</item>
        <item>Oxytocin</item>
        <item>Food consumption</item>
        <item>Baby’s body on mother’s back</item>
        <item>the baby enjoys the breast milk</item>
        <item>Mother’s breastfeeding knowledge and attitude</item>

        <item>Few of the time</item>
        <item>Nutrients only</item>
        <item>Fructose</item>
        <item>Only short term benefit</item>
        <item>Human milk is different from cow milk</item>
        <item>Breast milk is not enough to supply needed energy for newborn babies</item>
        <item>Fat</item>
        <item>Only short term consequence</item>

        <item>Its universal acceptability</item>
        <item>It is the safest and cleanest means of feeding  a baby</item>
        <item>Breastfed babies are more likely to reject family food</item>
        <item>Breastfeeding causes dispute among mother and father</item>
        <item>Well breastfed children are at risk of being overweight and obese</item>
        <item>Breastfeeding result into lack of confidence for mothers</item>
        <item>Breastfeeding does not protect mothers from breast cancer</item>
        <item>Reducing child mortality</item>
        <item>Few of the time</item>
        <item>Infant formula is socially and economically relevant therefore it should be encouraged</item>

        <item>Anytime</item>
        <item>Keeps the baby warm</item>
        <item>Whitish colour and thickness</item>
        <item>Full of body toxic substances and waste product</item>
        <item>It should be expressed and thrown way because it is not good for the baby</item>
        <item>Infant formula</item>
        <item>ORS</item>
        <item>Anytime the baby cries (on demand)</item>
        <item>Fore milk</item>
        <item>Mothers should feed with the two breast not minding the time</item>

        <item>Feeding with breast milk and infant formula in the first 6 months of life</item>
        <item>Few of the time</item>
        <item>5 – 10%</item>
        <item>Women with small breast size cannot produce sufficient breast milk</item>
        <item>Complementary feeding is a replacement of breastfeeding</item>
        <item>Soft food → semi solid → family food</item>
        <item>6 months after delivery</item>
        <item>Mixed feeding</item>
        <item>At birth</item>
        <item>Only breastfeeding</item>
    </string-array>

    <string-array name="option_2">
        <item>cow milk</item>
        <item>Mother only</item>
        <item>The community</item>
        <item>Good knowledge, negative attitude and poor intention</item>
        <item>most of the time</item>
        <item>Problematic</item>
        <item>care and support</item>
        <item>fathers</item>
        <item>most of the time</item>
        <item>Why</item>
        <item>blood</item>
        <item>physiologically</item>
        <item>Mother’s nutrient intake</item>
        <item>breast cells</item>
        <item>oestrogen</item>
        <item>oestrogen</item>
        <item>baby’s cry</item>
        <item>Baby’s mouth covering the mother’s areola</item>
        <item>the breast becomes bigger</item>
        <item>Mother’s worries and doubts about breastfeeding</item>
        <item>Most of the time</item>
        <item>Non nutrients only</item>
        <item>Maltose</item>
        <item>Only long term benefit</item>
        <item>Cow milk should replace Human milk</item>
        <item>Breast milk should be complemented by infant formula for newborn babies</item>
        <item>Carbohydrate</item>
        <item>Only long term consequence</item>
        <item>Global recommendation</item>
        <item>It reduces the occurrence and duration of diarrhoea</item>
        <item>Breastfeeding protects newborn babies from food allergies</item>
        <item>Breastfeeding promote bonding among mother and child</item>
        <item>Breastfed children have lower risk of being overweight and obese</item>
        <item>Mothers who breastfeed very well usually have engorged breast</item>
        <item>Breastfeeding improves mother’s iron status</item>
        <item>Improving national productivity</item>
        <item>Most of the time</item>
        <item>Infant formula is easier to prepare than breastfeed therefore it should be encouraged</item>
        <item>Within 1 hour</item>
        <item>Encourages early introduction of breastfeeding</item>
        <item>Yellowish colour and thickness</item>
        <item>Commonly regarded as the first immunization for the baby</item>
        <item>Colostrum can satisfy baby’s hunger and thirst</item>
        <item>Glucose water </item>
        <item>Breast milk</item>
        <item>At interval</item>
        <item>Hind milk </item>
        <item>Mothers should breastfeed with the two breast briefly</item>
        <item>Feeding with breast milk and water in the first 6 months of life</item>
        <item>Most of the time</item>
        <item>45 – 50% </item>
        <item>Women with small breast size can produce sufficient breast milk</item>
        <item>Complementary feeding is not a replacement to breastfeeding</item>
        <item>Semi solid → soft food → family food</item>
        <item>1 year after delivery</item>
        <item>Exclusive breastfeeding</item>
        <item>2 months</item>
        <item>Only complementary feeding</item>
    </string-array>

    <string-array name="option_3">
        <item>breast milk</item>
        <item>mother and baby</item>
        <item>The doctors</item>
        <item>No knowledge, positive attitude and poor intention</item>
        <item>not at all</item>
        <item>A responsibility</item>
        <item>Location and counselling</item>
        <item>mother-in-law/grandmothers</item>
        <item>not at all</item>
        <item>Which</item>
        <item>hormone</item>
        <item>psychologically</item>
        <item>A and B</item>
        <item>body cells</item>
        <item>prolactin</item>
        <item>prolactin</item>
        <item>mothers mood</item>
        <item>Baby’s mouth on any part of mother’s breast</item>
        <item>the baby distastes the breast milk</item>
        <item>Improper breastfeeding positioning</item>
        <item>Not at all</item>
        <item>Nutrients and non-nutrients</item>
        <item>Lactose</item>
        <item>Both short and long term benefit</item>
        <item>Cow milk is not the safest for human baby</item>
        <item>Breast milk can be  digested better than infant formula</item>
        <item>Water</item>
        <item>Both short and long term consequence</item>
        <item>Global promotion</item>
        <item>It excess intake can be harmful to the baby</item>
        <item>Breastfed babies are less prone to infections</item>
        <item>Breastfeeding leads to dissatisfaction of the baby</item>
        <item>Breastfeeding does not protect the baby from dental disorder</item>
        <item>Breastfeeding helps the contraction of the uterus back to its pre-pregnancy state</item>
        <item>Breastfeeding reduces the risk of osteoporosis</item>
        <item>Ensuring population control</item>
        <item>Not at all</item>
        <item>Breastfeeding is readily available and requires no extra cost therefore it should be encouraged</item>
        <item>2 to 4 hours</item>
        <item>Safety of the baby</item>
        <item>Whitish colour and thinness</item>
        <item>Helps the baby to produce first stool</item>
        <item>Colostrum is first produced before other milk</item>
        <item>A and B</item>
        <item>Water</item>
        <item>At mothers’ will</item>
        <item>Fore and hind milk</item>
        <item>Mothers should breastfeed with only one breast in a day</item>
        <item>Feeding with only breast milk in the first 6 months of life</item>
        <item>Not at all</item>
        <item>65 – 70%</item>
        <item>Women with large breast size produce more than sufficient breast milk</item>
        <item>Complementary feeding and breastfeeding are the same</item>
        <item>Semi solid → family food → soft food</item>
        <item>2 years after delivery</item>
        <item>Replacement feeding</item>
        <item>6 months</item>
        <item>Breastfeeding + complementary feeding</item>
    </string-array>

    <string-array name="option_4">
        <item>enriched pap</item>
        <item>none of the above</item>
        <item>The country</item>
        <item>Good knowledge, positive attitude and good intention</item>
        <item>none of the above</item>
        <item>Optional</item>
        <item>advice and money</item>
        <item>all of the above</item>
        <item>none of the above</item>
        <item>How</item>
        <item>milk</item>
        <item>nutritionally</item>
        <item>Mother’s drug intake</item>
        <item>blood cells</item>
        <item>progesterone</item>
        <item>progesterone</item>
        <item>proper attachment</item>
        <item>Baby’s mouth put to the tip of mother’s nipple</item>
        <item>the breast becomes painful</item>
        <item>Lack of care and support</item>
        <item>None of the above</item>
        <item>None of the above</item>
        <item>Galactose</item>
        <item>Neither short term nor long term benefit</item>\'
        <item>Human breast milk is designed by nature to nurture human baby</item>
        <item>Breast milk content varies from day to day</item>
        <item>None of the above</item>
        <item>No consequence</item>
        <item>All of the above</item>
        <item>It is easily digested</item>
        <item>Breastfeeding enhances cognitive development of the baby</item>
        <item>Fathers do not derive any benefit whatsoever from breastfeeding</item>
        <item>Breastfeeding does not lower the risk asthma in children</item>
        <item>Breastfeeding causes mothers to gain excess weight</item>
        <item>Breastfeeding could delay the onset of menstrual cycle after deliver</item>
        <item>All of the above</item>
        <item>None of the above</item>
        <item>Breastfeeding is readily available and requires extra cost therefore it should be discouraged</item>
        <item>None of the above</item>
        <item>Inhibit mother- child bonding</item>
        <item>Yellowish colour and thinness</item>
        <item>Produced within the first three days after birth</item>
        <item>Colostrum is rich in vitamin A</item>
        <item>None of the above</item>
        <item>Infant formula</item>
        <item>As scheduled by mother</item>
        <item>Neither fore nor hind milk</item>
        <item>Mothers should breastfeed with the two breast, with each feeding session not least than 30 minutes.</item>
        <item>Feeding with breast milk, infant formula an d water in the first 6 months of life</item>
        <item>None of the above</item>
        <item>85 – 90%</item>
        <item>Women with large breast size cannot produce sufficient breast milk</item>
        <item>Complementary feeding is not good for the baby</item>
        <item>Semi solid → family food →soft food</item>
        <item>3 years after delivery</item>
        <item>Formula feeding</item>
        <item>12 months</item>
        <item>All of the above.</item>
    </string-array>

    <string-array name="answers">
        <item>breast milk</item>
        <item>mother and baby</item>
        <item>The doctors</item>
        <item>Good knowledge, positive attitude and good intention</item>
        <item>most of the time</item>
        <item>A responsibility</item>
        <item>care and support</item>
        <item>all of the above</item>
        <item>most of the time</item>
        <item>Which</item>
        <item>hormone</item>
        <item>Socially</item>
        <item>A and B</item>
        <item>breast cells</item>
        <item>prolactin</item>
        <item>Oxytocin</item>
        <item>proper attachment</item>
        <item>Baby’s mouth covering the mother’s areola</item>
        <item>the baby enjoys the breast milk</item>
        <item>Mother’s breastfeeding knowledge and attitude</item>
        <item>Most of the time</item>
        <item>Nutrients and non-nutrients</item>
        <item>Lactose</item>
        <item>Both short and long term benefit</item>
        <item>Cow milk should replace Human milk</item>
        <item>Breast milk can be  digested better than infant formula</item>
        <item>None of the above</item>
        <item>Both short and long term consequence</item>
        <item>All of the above</item>
        <item>It excess intake can be harmful to the baby</item>
        <item>Breastfed babies are more likely to reject family food</item>
        <item>Breastfeeding promote bonding among mother and child</item>
        <item>Breastfed children have lower risk of being overweight and obese</item>
        <item>Breastfeeding helps the contraction of the uterus back to its pre-pregnancy state</item>
        <item>Breastfeeding does not protect mothers from breast cancer</item>
        <item>All of the above</item>
        <item>Most of the time</item>
        <item>Breastfeeding is readily available and requires no extra cost therefore it should be encouraged</item>
        <item>Within 1 hour</item>
        <item>Inhibit mother- child bonding</item>
        <item>Yellowish colour and thickness</item>
        <item>Full of body toxic substances and waste product</item>
        <item>It should be expressed and thrown way because it is not good for the baby</item>
        <item>None of the above</item>
        <item>Breast milk</item>
        <item>Anytime the baby cries (on demand)</item>
        <item>Fore and hind milk</item>
        <item>Mothers should breastfeed with the two breast, with each feeding session not least than 30 minutes.</item>
        <item>Feeding with only breast milk in the first 6 months of life</item>
        <item>Not at all</item>
        <item>85 – 90%</item>
        <item>Women with small breast size can produce sufficient breast milk</item>
        <item>Complementary feeding is not a replacement to breastfeeding</item>
        <item>Soft food → semi solid → family food</item>
        <item>2 years after delivery</item>
        <item>Exclusive breastfeeding</item>
        <item>6 months</item>
        <item>Breastfeeding + complementary feeding</item>
    </string-array>

    <string-array name="faq">
        <item>Why is breastfeeding important?</item>
        <item>How soon after birth can I start to breastfeed?</item>
        <item>How do I put my baby to the breast?</item>
        <item>How often should I breastfeed?</item>
        <item>How can I help my baby to get the milk</item>
        <item>How do I know my baby is getting enough</item>
        <item>How can I increase my milk supply?</item>
        <item>Do I have to eat or drink particular foods?</item>
        <item>What about night feeds?</item>
        <item>Can I breastfeed and return to the paid workforce?</item>
        <item>Where do I get more breastfeeding help and information?</item>

        <item>How can I tell if my baby is latched on wrong?</item>
        <item>How can I tell if my baby is getting the milk?</item>

        <item>How often should I breastfeed?</item>
        <item>Are feeding intervals counted from the time my baby starts or stops nursing?</item>


        <item>Does breastfeeding hurt?</item>
        <item>How do I know my baby\'s getting enough milk?</item>
        <item>Can I breastfeed without exposing myself?</item>
        <item>What\'s in it for me?</item>
        <item>Can I breastfeed if I\'m not large breasted?</item>
        <item>Won\'t I have to give up eating the foods I enjoy?</item>
        <item>Doesn\'t breastfeeding tie you down?</item>
        <item>How long does it take to breastfeed?</item>
        <item>What\'s so special about human milk?</item>
        <item>Why do people say breastfeeding is important?</item>
        <item>Why bother breastfeeding when I know I\'ll be returning to work (or school)?</item>
        <item>Will I be able to satisfy my baby?</item>
        <item>What about the baby\'s father? Won\'t he feel left out if he can\'t feed the baby?</item>
        <item>What if I have questions or need help?</item>
        <item>Won\'t the baby bite me?</item>


    </string-array>


    <string name="sample_faq_answer">Breastmilk is the normal food for babies, designed by nature for human infants:\n

•It is a complete food containing all your baby\'s nutritional needs for the first 6 months of life.\n
•It satisfies both hunger and thirst; extra water is not needed.\n
•It increases a baby\'s resistance to infection and disease.\n\n

Breastfeeding is important for mothers too.\n

•It\'s convenient, cheap and always there when you need it.\n
•It\'s always fresh, clean and safe.\n
•It quickly soothes a fussy, unhappy baby.\n
•It helps your uterus return to its normal size after childbirth.\n
•It gives you a chance to sit down during the day and rest.\n
•Mothers who don\'t breastfeed have increased risks of cancer of the breast and ovaries.\n
•Breastfeeding helps create a close and loving bond between you and your baby and can be a deeply satisfying experience for you both.</string>

    <string-array name="faq_answers">
        <!-- • -->
        <item>Breastmilk is the normal food for babies, designed by nature for human infants:\n

•It is a complete food containing all your baby\'s nutritional needs for the first 6 months of life.\n
•It satisfies both hunger and thirst; extra water is not needed.\n
•It increases a baby\'s resistance to infection and disease.\n\n

Breastfeeding is important for mothers too.\n

•It\'s convenient, cheap and always there when you need it.\n
•It\'s always fresh, clean and safe.\n
•It quickly soothes a fussy, unhappy baby.\n
•It helps your uterus return to its normal size after childbirth.\n
•It gives you a chance to sit down during the day and rest.\n
•Mothers who don\'t breastfeed have increased risks of cancer of the breast and ovaries.\n
•Breastfeeding helps create a close and loving bond between you and your baby and can be a deeply satisfying experience for you both.
</item>
        <item>Most babies have a strong need to suck when they are first born, so if you are both well you can start straight away. The first milk in your breasts is called colostrum.</item>
        <item>Your baby is hard-wired to find her way to your breast. If you hold your baby skin-to-skin on your chest, between your breasts, and wait a little while, you are likely to find that she attaches to feed all by herself. More information on baby-led attachment can be found here.\n

If you prefer to help your baby to attach, hold your baby close to you, chest to chest and chin to breast with your nipple opposite baby\'s mouth. Gently touch baby\'s lips with your nipple to encourage your baby\'s mouth to open wide. Make sure that your nipple and as much as possible of your areola (the darker area around your nipple) is in baby\'s mouth.\n

No matter what technique you use, when baby is positioned correctly for breastfeeding, it should not hurt you. Initial tenderness is normal. If you feel any nipple pain, seek help. For example by calling an ABA breastfeeding counsellor or seeing a lactation consultant.\n
</item>

        <item>Your breasts make milk in response to your baby\'s sucking. The more milk the baby takes, the more milk you make.\n

You will establish a good supply of milk if you:\n

•Breastfeed frequently, whenever your baby fusses or seems hungry.\n
•Let baby finish the first breast. You will know this because the baby will stop sucking and swallowing and will let go of the breast. Then offer the second breast.\n
•Breastfeed your baby at night. This also helps prevent your breasts becoming too full and uncomfortable.\n
•Many young babies feed between 8-12 times in 24 hours.\n
•Avoid giving complementary bottles (\'comps\'), as these will reduce your baby\'s needs to suck at the breast and so reduce your supply.\n
</item>
        <item>Your milk will flow more easily if you are relaxed and comfortable at feed times. This is not always easy in those early days when everything is new and strange and you and your baby are still getting to know each other.\n
\n
The following hints may help:\n
•Cuddle your baby close to you, skin-to-skin, before offering the breast\n
•If your baby is too sleepy to feed and you are taking medications, ask your doctor if they could be affecting your baby\n
•Talk to your doctor if pain from stitches is making you tense\n
•Draw the curtains if you feel you would like privacy in hospital\n
•Breathing slowly and deeply may help you relax\n
•Gently massaging your breasts and rolling your nipples between your thumb and forefinger before putting baby to the breast may start your milk flowing.\n\n

Remember, a baby\'s tummy is tiny so he will need to breastfeed little and often.</item>
        <item>You know your baby is getting enough breastmilk if she:\n

•Is breastfeeding well and frequently\n
•Has plenty of pale, wet nappies (at least 5 disposable or 6-8 cloth nappies in 24 hours)\n
•Has 3 or more soft bowel motions a day (babies older than around 6 weeks may have less than this)\n
•Is gaining weight and has some periods in which she seems reasonably alert, active and happy.\n
</item>
        <item>If you feel your supply is low:

•Breastfeed your baby more often\n
•Take things easy for a few days\n
•Relax and hold your baby skin-to-skin to encourage him to feed more often.\n\n

The more milk your baby takes from your breasts, the more milk you will make. It will take a week or longer of more frequent feeds to see a real increase in milk supply.</item>
        <item>There are no magic foods that will increase the milk supply. A sensible balanced diet is the key. You also do not need to avoid any particular foods. The most recent research suggests that excluding allergenic foods from a mother\'s diet during pregnancy or breastfeeding does not help prevent babies from developing allergies. Also see the Diet and weight loss while breastfeeding article on this website.</item>
        <item>New babies wake at night from hunger and need to be breastfed. This also helps your milk supply. Some babies sleep through the night quite early while others take much longer to do so. Breastfeeding is a quick and easy way to soothe and settle your baby.</item>
        <item>More and more women are able to combine breastfeeding and working in the paid work force. There are lots of helpful articles on this topic available here. You may also like to read ABA\'s booklet, Breastfeeding: women and work, which is available for purchase from the Australian Breastfeeding Association by calling 03 9885 0855 or emailing officemanager@breastfeeding.asn.au.</item>
        <item>ask us for help</item>

        <item>If your baby tends to suck on the tip of your nipple, without getting much of your areola, he or she is latched on incorrectly. Babies who tend to latch on wrong also fall sleep at the breast more often and may not seem satisfied because they may not be getting enough. If this happens, break the suction and reposition your baby onto your breast to include the nipple and areola.

Call your doctor or a lactation consultant if:

    you\'re unable to nurse your baby without pain (you may just need help getting your baby to latch on correctly, or it could be a sign of a nipple injury or breast infection)
    your baby consistently sleeps at the breast
    your baby is nursing but doesn\'t seem satisfied when feedings are over
    your baby does not gain weight as expected or does not produce the usual numbers of wet and soiled diapers (about 6 wet and 4 soiled each day at first)
</item>
        <item>Once a baby is latched onto the breast, he or she usually takes four to five sucks, followed by a 5- to 10-second pause. Your baby\'s sucks will increase in number as the quantity of your milk increases. As the milk flow slows, your baby\'s pattern will probably change to three or four sucks and pauses that last longer than 10 seconds.

Most babies will release the breast on their own. If your baby doesn\'t release your breast but the sucks now seem limited to the front of his or her mouth, slip your finger in the side of your baby\'s mouth (between the gums) and then turn your finger a quarter turn to break the suction. Then, try to burp your baby and switch him or her to the other breast.

Newborns will often fall asleep while breastfeeding. If this happens, try to wake your baby by tickling the feet, rubbing the back, or taking off some clothing. Sometimes burping your baby or changing the diaper also can be helpful.</item>
        <item>Your newborn should be nursing 8-12 times per day for about the first month. If you feel like you\'re feeding your little one more often than a friend whose baby is formula fed, you might be. Why? Because breast milk digests easier than formula, which means it moves through your baby\'s digestive system faster and, therefore, your baby is hungry more often.
Frequent feedings also will help stimulate your milk production during the first few weeks. By 1 to 2 months of age, a breastfed baby will probably nurse 7-9 times a day.
Before your milk supply is established, breastfeeding should be "on demand" (when your baby is hungry), which is generally every 1½ to 3 hours. As newborns get older, they\'ll nurse less often, and may develop a more reliable schedule. Some might feed every 90 minutes, whereas others might go 2 or 3 hours between feedings. Newborns should not go more than about 4 hours without feeding, even overnight.

</item>
        <item>You count the length between feedings from the time when your baby begins to nurse — rather than when he or she ends — to when your little one starts nursing again. In other words, when your doctor asks how often your baby is feeding, you can say "about every 2 hours" if your first feeding started at 6 a.m. and the next feeding was at around 8 a.m., then 10 a.m., and so on.

This means that, especially at first, you may feel like you\'re nursing around the clock, which is completely normal. Soon enough, you\'ll both be on a more routine, predictable schedule.</item>

        <item>NO! If it does, there\'s something wrong with the way the baby is latched on. Take him off and begin again. </item>
        <item>Once the milk comes in, the theory of "what-goes-in-one-end-comes-out-the-other" works: 4-6 wet disposable diapers (6-8 cloth) and 3-4 bowel movements in 24 hours usually indicate the baby is getting an adequate volume of your milk.</item>
        <item>Absolutely! Besides special clothing available expressly for discreet nursing, wearing a two-piece outfit and pulling the shirt up from the waist works well. Drape a burp cloth or receiving blanket over your shoulder for greater coverage! Practice nursing in front of a mirror until you are comfortable that nothing shows that shouldn\'t! </item>
        <item>A smarter, healthier baby who is less likely to be allergic. Less chance of breast, ovarian and cervical cancers. Getting back in shape faster. A wonderful, enduring bond with your baby. So easy -- nothing to fix, buy or clean.</item>
        <item>Yes! Size has nothing to do with milk production. Changes in the breast during early pregnancy make it possible for the breasts to make milk.</item>
        <item>Not at all. Just eat a well-balanced diet, and you may wish to continue taking your prenatal vitamins while breastfeeding. Only if the baby\'s father has a severe allergy to certain food(s) should you eliminate these from your -- and your baby\'s -- diet. </item>
        <item>Not really. During the first few months, a breastfed baby is very portable! Just pack a few extra diapers and maybe a change of clothes for the baby and you\'re ready to leave! Later, you may want to express or pump some of your special milk to leave for your baby while you\'re away. </item>
        <item>Soon after the baby is born, feedings usually take 15-20 minutes per side and most mothers offer both sides at each feeding. If the baby falls asleep, start the next feeding with the breast that didn\'t get nursed at the last feeding. Later, as the baby becomes more efficient, an entire feeding may only take 10-15 minutes! </item>
        <item>Your body makes it especially for your baby. Cow\'s milk was designed for baby calves! Every time your baby nurses, he gets protection from exactly what you and he have come in contact with. Plus exactly what he needs for brain development and perfect growth. </item>
        <item>At birth, a baby is immune to everything his mother is but has no functional immune system of his own, until at 6 weeks the faint stirrings begin. By the time the baby is 6 months old, he will have a functional, but still immature, immune system to help keep him healthy and allergy free. Breastmilk gives the baby all the immunities he needs until he can make his own.</item>
        <item>Once you return to school or work, you could either pump your milk for your baby to use the next day or choose to give him bottles while you\'re away. Although you might need to pump for a few days until your breasts don\'t feel so full anymore, your body will adjust just as it will when the baby sleeps through the night</item>
        <item>The human breast is designed to refill the milk that is used: the policy of supply and demand. Before bottles were so prevalent, we all assumed that every mother would feed her own baby and there were no worries about this! Allowing the baby to nurse until he stops every 2-3 hours in the beginning will assure that you will make enough milk.</item>
        <item>There are lots of things fathers can do with a baby besides feeding him. Bathing provides lots of skin-to-skin contact and fun, too! Sitting by you while you nurse the baby and rubbing between your shoulder blades usually gives the baby a milk mustache! Listen for the rapid swallowing! Rocking, holding, cuddling and playing with the baby will make dad feel a part of the action. </item>
        <item>Call your local La Leche League Leader! If she doesn\'t know, she can find out for you. </item>
        <item>When a baby is properly nursing, he will first bite his own tongue! Teeth usually do not appear until the baby is 5-6 months old, and by then you will be alert to his cues.</item>


    </string-array>
    <string name="title_activity_example">ExampleActivity</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

    <string-array name="rules">
        <item>This quiz contains randomly selected questions from all Courses</item>
        <item>20 points will be awarded for each correctly answered question</item>
        <item>You will be given only 15 seconds to answer each question</item>
        <item>You will be given 3 chances to answer a question wrongly or run out of time</item>
    </string-array>

    <string name="about_us">
        This app was designed and developed in:\n
        The Department of Human Nutrition\n
        Faculty of Public Health\n
        College of Medicine\n
        University of Ibadan.
    </string>

    <string name="phone_no">+2348099411303</string>
    <string name="email_address">breast_feeding_101@gmail.com</string>
    <string name="website">www.bf101.com</string>

</resources>